{% extends "base.html.twig" %}

{% block pageTitle %}
    <h1>Modifier un décret</h1>
{% endblock %}


{% block actions %}

{% endblock %}


{% block body %}
    <br />
    {{ form_start(form) }}
    <form>
        <div class="form-group">
            {{ form_label(form.titre, 'Titre du décret') }}
            {{ form_widget(form.titre, {'attr': {'class': 'form-control', 'placeholder' : 'Décret Robin des Bois' }}) }}
        </div>
        <br />
        <div class="form-group">
            {{ form_label(form.contenu, 'Texte du décret') }}
            {{ form_widget(form.contenu, {'attr': {'class': 'form-control'}}) }}
        </div>
        <br />
        <div class="form-group">
            {{ form_label(form.actif, 'Etat de décret') }}
            {{ form_widget(form.actif, {'attr': {'class': 'form-control'}}) }}
        </div>
        <br />
        <div class="form-group">
            {{ form_row(form.save, { 'label': 'Ajouter', 'attr' : {'class' : 'btn btn-success'} }) }}
        </div>
        <br />
        {{ form_rest(form) }}
    </form>
    {{ form_errors(form) }}
    {{ form_end(form) }}
{#    {{ form(form) }}#}

{% endblock %}
